body
{
margin: 0;
padding: 0;
background: #8184c2;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 0.8em;
}

.clear
{
clear:both;
}

#page
{
width:1001px;
margin:auto;
background:#fff;
}


#topmenu {
	width: 993px;
	height: 18px;
	padding: 6px 8px 2px 0;
	background: #1B295B;
	text-align: right;
	font-size: 85%;
	color: #ffffff;
}
#topmenu a {
	padding: 0 5px 0 5px;
}
#topmenu a:link, #topmenu a:visited {
	text-decoration: none;
	color: #ffffff;
}
#topmenu a:hover {
	background: #C00707;
}

#header
{
float:left;
}

#header img
{
width:100%;

}

#menu ul {
	float: left;
	list-style: none;
	width: 1001px;
	margin: 0;
	padding: 0;
	background: #1B295B;
}
#menu ul li {
	float: left;
	margin: 0;
	padding: 0;
}
#menu ul a {
	display: block;
	float: left;
	padding: 7px 20px 7px 20px;
	font-size: 100%;
	font-weight: bold;
}
#menu ul a:link, #menu ul a:visited {
	color: #ffffff;
	text-decoration: none;
}
#menu ul a.current:link, #menu ul a.current:visited {
	color: #ffffff;
	background: #C00707;
}
#menu ul a:hover {
	color: #ffffff;
	background: #C00707;
}
.popmenu {
	display: none;
	position: absolute;
	z-index: 99;
	text-align: left;
	width: 210px;
	background: #1B295B;
	padding: 0;
}
.popmenu a {
	display: block;
	padding: 3px 3px 3px 20px;
	font-size: 100%;
	width: 187px;
	border-bottom: solid 1px #dcdcdc;
}
.popmenu a:link, .popmenu a:visited {
	color: #ffffff;
	text-decoration: none;
}
.popmenu a:hover {
	color: #ffffff;
	background: #C00707;
}
.popmenu b {
	display: none;
}

#main
{
padding:0 0 0 20px;

}

#content {
	width: 709px;
	float:left;
	margin: 0 0 00px 00px;
	padding: 1px 0 0 0;
	color: #363636;
}
#content h1 {
	font-size: 160%;
	color: #c00707;
	margin: 10px 0 10px 0;
}
#content h2 {
	font-size: 162%;
	color: #1b2956;
	line-height: 1.3em;
	margin: 10px 0 10px 0;
}
#content h3 {
	font-size: 162%;
	color: #c00707;
	margin: 10px 0 10px 0;
}
#content h4 {
	font-size: 162%;
	color: #d69300;
	margin: 10px 0 10px 0;
}
#content h5 {
	font-size: 144%;
	color: #c00707;
	margin: 10px 0 3px 0;
}
#content h6 {
	font-size: 144%;
	color: #d69300;
	margin: 10px 0 3px 0;
}
#content p {
	font-size: 100%;
	margin: 0 0 10px 0;
}
#content ul {
	margin: 0 0 10px 0px;
	padding: 0 0 0 30px;
}
#content ol {
	margin: 0 0 10px 0px;
	padding: 0 0 0 30px;
}
#content li {
	padding: 0 0 5px 0;
}
#content blockquote {
	border : thin dotted #363636;
	margin-left : 16px;
	margin-right : 16px;
	padding : 3px;
}
#content blockquote p {
	margin-top : 0px;
	margin-bottom : 0px;
	padding : 0;
}
#content .imgleft {
	float: left;
	margin: 0 10px 5px 0;
}
#content .imgcentre {
	margin: 0 auto 0 auto;
}
#content .imgright {
	float: right;
	margin: 0 0 5px 10px;
}
#content .imgborder, #content .imgbordergrey {
	border: solid 1px #000000;
}
#content caption {
	font-size: 100%;
	color: #a0a0a0;
}
#content a.minfo:link, #content a.minfo:visited {
	text-decoration: none;
	color: #aaaaaa;
}
#content .normal {
	font-weight: normal;
}
#content a.seolink:link, #content a.seolink:visited, #content a.seolink:hover {
	color: #000000;
	text-decoration: none;
}
#content .tahoma {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
#content .verdana {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#content .arial {
	font-family: Arial, Helvetica, sans-serif;
}
#content .courier {
	font-family: "Courier New", Courier, monospace;
}
#content .size48 {
	font-size: 48px;
}
#content .size32 {
	font-size: 32px;
}
#content .size24 {
	font-size: 24px;
}
#content .size20 {
	font-size: 20px;
}
#content .size18 {
	font-size: 18px;
}
#content .size16 {
	font-size: 16px;
}
#content .size13 {
	font-size: 13px;
}
#content .size11 {
	font-size: 11px;
}
#content .redtext {
	color: #FF0000;
}
#content .darkredtext {
	color: #a60000;
}
#content .purpletext {
	color: #611832
}
#content .bluetext {
	color: #012B77;
}
#content .greentext {
	color: #384c33;
}
#content .orangetext {
	color: #F60;
}
#content .maroontext {
	color: #800000
}
#content .highlight {
	background: #ffff00;
}


#rightcol {

	width: 250px;
	float:right;
	padding: 4px 0 0 0;
	background: #C7CFE9;
	text-align: center;
	height:100%;
}
.colhead {
	margin: 0;
	padding: 4px 0 4px 0;
	font-size: 100%;
	font-weight: bold;
	text-align: center;
	background: #C00707;
	color: #ffffff;
}
.featurehead {
	margin: 0;
	padding: 4px 0 4px 0;
	font-size: 100%;
	font-weight: bold;
	text-align: center;
	background: #1B295B;
	color: #ffffff;
}
#submenu {
 
}
#submenu h3 {
	margin: 0;
	font-size: 100%;
	text-align: center;
	background: #C00707;
}
#submenu h3 a {
 display: block;

 padding: 3px 5px 3px 5px;
}
#submenu h3 a:link, #submenu h3 a:visited {
	color: #ffffff;
	background: #C00707;
	text-decoration: none;
}
#submenu h3 a:hover {
	background: #1B295B;
}
#submenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#submenu li {
	margin: 0 10px 0 10px;
	font-size: 100%;
	font-weight: bold;
	border-bottom: solid 1px #353736;
	text-align: center;
}
#submenu li a {
	display: block;
	padding: 4px 0 4px 0;
}
#submenu li a:link, #submenu li a:visited {
	text-decoration: none;
	color: #353736;
}
#submenu li a.current:link, #submenu li a.current:visited {
	color: #C00707;
}
#submenu li a:hover {
	color: #C00707;
}
#submenu li li {
	margin: 0;
	font-size: 100%;
	font-weight: normal;
	font-style: italic;
	border-bottom: none;
}
#follow {
	padding: 12px 0 12px;
}
#follow a {
	padding: 0 4px 0 4px;
}
a.feature {
	display: block;

	background: #C7CFE9;
	padding: 0 10px 0 10px;
	margin: 0 10px 0 10px;
	border-bottom: solid 1px #1b2956;
	text-align: left;
}
a.feature h3 {
	margin: 5px 0 2px 0;
	font-size: 110%;
	color: #1b2956;
}
a.feature p {
	font-size: 100%;
	margin: 5px 0 5px 0;
	color: #363636;
}
a.feature p.more {
	font-weight: bold;
	text-align: right;
	color: #C00707;
}
a.feature:link, a.feature:visited {
	text-decoration: none;
	background: #C7CFE9;
}
a.feature:hover {
	background: #717CA2;
}
a.feature:hover h3, a.feature:hover p.more {
	color: #ffffff;
}


.imsform {
	margin: 0;
	font-size: 100%;
	font-family: Arial;
}
.imsform p {
	clear: both;
	color: #800000;
	font-weight: bold;
	margin: 0;
	padding: 10px 0 0 0;
	font-size: 125%;
}
.imsform .row {
	clear: left;
	padding: 20px 2px 0 2px;
width: 100%;
}
.imsform .sl {
	display: block;
	float: left;
	padding: 0 1% 0 1%;
}
.imsform .ml0 {
	display: block;
}
.imsform .ml1, .imsform .ml2 {
	display: block;
	float: left;
	text-align: right;
	padding: 0 1% 0 0;
}
.imsform .ml {
	display: inline;
}
.imsform .ml0, .imsform .m00 {
	width: 100%;
}
.imsform .ml1 {
	width: 24%;
}
.imsform .ml2 {
	width: 20%;
}
.imsform .element {
	float: left;
	xmargin-top: -4px;
	max-width: 75%;
}
.imsform .q0 {
	float: none;
	display: inline;
}
.imsform .q1 {
	width: 26%;
}
.imsform .q3 {
	width: 74%;
}
.imsform .q4 {
	float: none;
	margin-top: 0;
	max-width: 100%;
	width: 100%;
}
.imsform .q1 .text, .imsform .q1 .textarea, .imsform .q1 .select, .imsform .q3 .text, .imsform .q3 .textarea, .imsform .q3 .select, .imsform .q4 .text, .imsform .q4 .textarea, .imsform .q4 .select {
	width: 100%;
}
.imsform fieldset {
	clear: both;
}
.imsform .radio {
	vertical-align: middle;
}
.imsform .submit {
	margin: 10px 0 0 25%;
	font-weight: bold;
	background: #DBE0FF;
}
.imsform .req, .imsform .req {
	font-weight: bold;
	color: purple;
}
.imsform input:focus, select:focus, .form textarea:focus {
	background-color: #FFFFC0;
}
.imsform .enhance {
	font-size: 162%;
	width: 558px;
	padding-bottom: 10px;
}
.imsform .longlabel {
	display: block;
	padding: 20px 0 10px 0;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
}
.imsform .inactive {
	color: #bbbbbb;
}

#footer {
	margin: 0;
	padding: 7px 0 7px 0;
	background: #1B295B;
	text-align: center;
}
#footer a {
	font-size: 80%;
}
#footer a:link, #footer a:visited {
	color: #ffffff;
	text-decoration: none;
}
#footer a:hover {
	color: #C00707;
}

@media screen and (max-width: 1024px) {

#page
{
width:1001px;
margin:auto;
background:#fff;
}



}



@media screen and (max-width: 768px) {

#page
{
width:98%;
margin:auto;
background:#fff;
}

#content img
{
height:100% !important;
}

#topmenu
{
width:99%;
}

#menu ul {
	float: left;
	list-style: none;
	width:100%;
	margin: 0;
	padding: 0;
	background: #1B295B;
}

#main
{
padding:0 0 0 5px;

}

#content {
	width: 95%;
	float:none;
	margin: 0 0 00px 00px;
	padding: 1px 0 0 0;
	color: #363636;
}

#content img
{
width:95%;
}

#rightcol {

	width: 100%;
	float:right;
	padding: 4px 0 0 0;
	background: #C7CFE9;
	text-align: center;
	height:100% !important;
}

}




@media screen and (max-width: 480px) {


#page
{
width:98%;
margin:auto;
background:#fff;
}

#topmenu
{
width:99%;
}

#menu ul {
	float: left;
	list-style: none;
	width:100%;
	margin: 0;
	padding: 0;
	background: #1B295B;
}

#content {
	width: 95%;
	float:none;
	margin: 0 0 00px 00px;
	padding: 1px 0 0 0;
	color: #363636;
}

#content img
{
width:95%;
}

}



@media screen and (max-width: 320px) {
#page
{
width:98%;
margin:auto;
background:#fff;
}

#topmenu
{
width:99%;
}

#menu ul {
	float: left;
	list-style: none;
	width:100%;
	margin: 0;
	padding: 0;
	background: #1B295B;
}

#content {
	width: 95%;
	float:none;
	margin: 0 0 00px 00px;
	padding: 1px 0 0 0;
	color: #363636;
}

#content img
{
width:95%;
}

}




